# NAME: Acer
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Acer/Acer.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,acer-group.com
  - DOMAIN-SUFFIX,acer.com
  - DOMAIN-SUFFIX,acer.com.cn
  - DOMAIN-SUFFIX,founderpc.cn
  - DOMAIN-SUFFIX,founderpc.com
